---
#This is popup help messages for the Admin Panel -> Dashboard  -> System Logs page
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
system_logs:
  title: Sistemə girişlər
  content: >
    Siz burada hər hansı nasazlığın axtarılması ilə bağlı giriş aktivliyini tapacaqsız (məs., xətalar, xəbərdarlıqlar).
  links:
    - 
      title: <br /><span class="doc-desc-title">Cari giriş səviyyəsini</span> dəyişərək daxilolmaların hansı tip fəallıq olduğunu qeyd edin.
      href: /scp/settings.php?t=system
date_span:
  title: Zaman müddəti
  content: >
    <span class="doc-desc-title">Sistem girişində</span> görmək istədiyiniz təqvim sırasını seçin.
type:
  title: Tip
  content: >
    xüsusi tip fəaliyyətdə fokusunuzu məhdudlaşdırmaq üçün variant seçin. <span class="doc-desc-opt">Sazlama</span> ən az, <span class="doc-desc-opt">xəta</span> ən böyük ciddiyəti əks etdirir.
showing_logs:
  title: Daxilolmalar&hellip;
  content: >
    Aşağıdakı <span class="doc-desc-title">səhifə</span> bölməsini yoxladığınızdan əmin olun ki, sistem girişində əlavə mövcud səhifələr görünməsin.
log_title:
  title: Giriş başlığı
  content: >
    <span class="doc-desc-title">Giriş başlığı</span> cədvəlinə klikləyin, əgər nəticələri sıralayıb <span class="doc-desc-title">giriş başlığına</span> yazmaq istəyirsinizsə.
log_type:
  title: Giriş tipi
  content: >
    <span class="doc-desc-title">Giriş tipi</span> cədvəlinə klikləyin, əgər nəticələri sıralayıb <span class="doc-desc-title">giriş tipinə</span> yazmaq istəyirsinizsə.
log_date:
  title: Giriş tarixi
  content: >
    Proqram təminatı tərəfindən yaradılan giriş tarixi. Əgər nəticələri sıralayıb <span class="doc-desc-title">giriş tarixinə</span> yazmaq istəyirsinizsə, sadəcə <span class="doc-desc-title">giriş tarixi</span> cədvəlinin başlığına klikləyin. (Girişlərin təqvim aralığını daraltmaq istəyirsinizsə yuxarıda <span class="doc-desc-title">zaman müddəti</span> formunu istifadə edin.)
ip_address:
  title: İP ünvan
  content: >
    Bu, osTicketi qeydiyyatdan keçən vaxt istifadə edən hər bir müştəri və ya agentin <span class="doc-desc-title">IP</span><span class="doc-desc-title">ünvanına</span> aiddir.
